 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/community-engagement-1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 348px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 108px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 104px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 59px -11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 40px 0 0;
}

.u-section-2 .u-list-1 {
  width: 587px;
  margin: 0 auto 0 -17px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 632px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 10px 20px 0;
}

.u-section-2 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-1 {
  margin: -81px auto 0 101px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 101px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 10px 20px 0;
}

.u-section-2 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-3 {
  margin: -81px auto 0 101px;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 101px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 10px 20px 0;
}

.u-section-2 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-5 {
  margin: -81px auto 0 101px;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 101px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 657px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 591px;
  object-position: 50% 0%;
  --radius: 25px;
  width: 570px;
  margin: 0 auto 0 -57px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-list-1 {
    width: 477px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    height: 439px;
    width: 423px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 923px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 692px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1003px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1003px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-2 .u-image-1 {
    height: 353px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 293px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 3.75rem;
  margin: 68px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 33px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 143px;
    margin-top: 33px;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #00314f;
}

.u-section-4 .u-sheet-1 {
  min-height: 785px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  left: 202px;
  right: auto;
  --color-var: #7ea8a4;
  top: 0;
}

.u-section-4 .u-shape-2 {
  width: 204px;
  height: 204px;
  margin: 40px 391px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 803px;
  min-height: 448px;
  height: auto;
  margin: 61px 0 32px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 647px;
  height: 528px;
  object-position: 52.03% 50%;
  margin: -173px auto 0 -345px;
}

.u-section-4 .u-form-1 {
  height: 176px;
  margin: -142px 7px 0 285px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  font-size: 3.4375rem;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -368px 18px 0 274px;
}

.u-section-4 .u-text-2 {
  background-image: none;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 209px 27px 0 265px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 300px;
  }

  .u-section-4 .u-image-1 {
    object-position: 1.57% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    left: 150px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 209px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 209px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 209px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 540px;
    left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 336px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-form-1 {
    margin-left: 29px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.578125rem;
    margin-left: 29px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.222222222222222rem;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    width: 340px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 42px;
    margin-right: -34px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 9px;
    margin-right: -16px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 357px;
    height: 227px;
    margin-left: -55px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 159px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1484375rem;
    width: auto;
    margin-top: -321px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 162px;
    margin-left: 0;
  }
}